  <resources>
    <string name="75nwCTEn">L'écran des clans est désactivé pendant le tutoriel.</string>
    <string name="lBQXP6Wj">Démarrer une Partie</string>
    <string name="Rvr1bcu8">Suivant</string>
    <string name="UjERCi2F">Cette fonctionnalité est désactivée.</string>
    <!-- This translation has been made by the French community. You can join it at this address https://discord.gg/Ck3ZBD5 -->
    <!-- Copyright © 2020, M&B Bannerlord Traduction FR -->
  </resources>
